@charset "utf-8";
/* CSS Document */
body{ color: #505050; background: #f2f5f7;  font-family: "Microsoft YaHei",微软雅黑,'宋体';}
.ui-widget-content{   font-family: "Microsoft YaHei",微软雅黑,'宋体';}
a {color: #383838;text-decoration: none}
li, ol, ul {border: 0 none;margin: 0;padding: 0;list-style: none outside none}

.zcwd-title{ padding: 24px 0;}
.lmcontent{ margin-bottom: 30px;}
.search-wrap .search-left{ background: #fff; padding: 0;  border: none;  border-radius: 10px; -moz-border-radius: 10px; }
.search-wrap .search-chat-wrap{height: 433px;}
.search-talk-wrap .search-avatar{ width: 72px; height: 72px;}
.search-sendbox-wrap .search-sendbox-icon{     background: url(/_res/images/keyboard.png) no-repeat 50%;}
.search-sendbox-wrap .btn-search-send{ background: #e26c08; }

.search-wrap .search-right{ height: 612px;  background: #fff;  border-radius: 10px; -moz-border-radius: 10px; }
.portlet{ padding: 10px 20px;}
.portlet .portlet-title{ font-size: 20px;}
.portlet .portlet-title li.active{ color: #e26c08;}
.portlet .portlet-body li{ height: 42px; line-height: 42px;    font-size: 16px;     background: url(/_res/images/rot-ico.gif) 0 no-repeat;}
.search-talk-wrap .search-talk{ line-height: 26px; font-size: 14px;}
.search-sendbox-wrap .search-sendbox-body{ width: auto; padding: 0 15px;}
.search-sendbox-wrap .search-sendbox-tips{ width: auto; margin: 0;}
.search-sendbox-wrap .search-sendbox-text{ text-align: left; height: 40px; line-height: 40px; float: none; padding: 5px 0;}
.search-sendbox-wrap .search-sendbox-text #text_Connt{ font-size: 20px; color: #e26c08;}
.search-sendbox-wrap .search-sendbox-btn{ top:auto; bottom: 10px;}
.search-sendbox-wrap .search-sendbox-textarea{border: none; padding: 10px 0 0 0;  width: auto;  background:none;}
.search-sendbox-wrap .search-send-question{ width: 100%;    height: 90px;}
@media (min-width: 768px) and (max-width:991px) {
    .search-wrap .search-left,.search-wrap .search-right{ width: 100%; float: none;}
}
@media (max-width: 767px) {
    .search-wrap .search-left,.search-wrap .search-right{  width: 100%; float: none;}
}
@media (max-width: 500px) {
  .zcwd-title{ text-align: center; }
  .zcwd-title img{ width: 95%; height:auto;}
}


.robot-r-title{height: 35px;}
.robot-r-title a{display: block;background: url(../images/robot_zskbj.png) no-repeat;height: 35px;padding-left: 15px;color: #fff!important;font-size: 18px;line-height: 35px;}
.robot-server .robot-r-title a{letter-spacing: 0.38em;}
.robot-bmcx .robot-r-title a{letter-spacing: 0.38em;}
.robot-r-links li {width: 50%;float: left;text-align: center;margin: 10px 0 0;display: block;}
.robot-r-links li a {display: block;background: #ecf1ff;border-radius: 5px;margin:0 10px;font-size: 14px;height: 28px;line-height: 28px;}